Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82371 - cannot run app
Summary: cannot run app
Keywords:
Status: CLOSED DUPLICATE of bug 82061
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-date
Version: 9
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-21 18:13 UTC by Alin Osan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:17 UTC


Attachments (Terms of Use)

Description Alin Osan 2003-01-21 18:13:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
output:

[root@ronnie root]# redhat-config-time
Traceback (most recent call last):
  File "/usr/share/redhat-config-date/redhat-config-date.py", line 48, in ?
    mainWindow.mainWindow().stand_alone()
  File "/usr/share/redhat-config-date/mainWindow.py", line 180, in __init__
    self.datePage = date_gui.datePage(self.dateBackend)
  File "/usr/share/redhat-config-date/date_gui.py", line 171, in __init__
    ntpServer = socket.gethostbyaddr(ntpServerIP)[0]
TypeError: gethostbyaddr() argument 1 must be string, not None
[root@ronnie root]#


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run app
2.
3.
    

Additional info:

Comment 1 Brent Fox 2003-01-21 23:07:42 UTC

*** This bug has been marked as a duplicate of 82061 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:51:17 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.